extension_dir = "${PHP_EXT_DIR}"

extension=curl
extension=fileinfo
extension=gd
extension=mbstring
extension=mysqli
extension=openssl
extension=pdo_mysql
extension=pdo_sqlite
extension=zip

date.timezone = "Asia/Tehran"
